pnmgamma(1)

NAME
pnmgamma - perform gamma correction on a portable anymap

SYNOPSIS
pnmgamma value [pnmfile]
pnmgamma redvalue greenvalue bluevalue [pnmfile]

DESCRIPTION
Reads a portable anymap as input. Performs gamma correction, and produces a portable anymap as output.

The arguments specify what gamma value(s) to use. A value of 1.0 leaves the image alone, less than one darkens it, and greater than one lightens it.

SEE ALSO
pnm(5)

AUTHOR
Copyright (C) 1991 by Bill Davidson and Jef Poskanzer.